Dimitrie O. Paun dpaun at rogers.com
Sat Jan 3 11:16:09 CST 2004

On January 3, 2004 07:42 am, Jakob Eriksson wrote:
> Isn't there a bug with some CVS clients or servers with the use of ANY
> -z but 0?

Indeed, for older CVS clients. That's why the patch points out that
you need CVS 1.11.5 or greater to use that feature.

However, I think the patch is missing the point. Using one of the
CVS servers directly is just too painfull -- the tree is too big
for that, comperssion or not (at least in my experience, and I'm
connect via a fast cable modem to the net).

We'd better explain how to setup cvsup instead. I've described my
setup sometime ago, and Brian included it as a story in WWN, if
anyone is interested... ;)


More information about the wine-devel mailing list